profile
viewpoint

Ask questionsAssertionError [ERR_ASSERTION]: Task function must be specified

assert.js:339 throw err; ^

AssertionError [ERR_ASSERTION]: Task function must be specified at Gulp.set [as _setTask] (/home/lwz/project/flv.js/node_modules/undertaker/lib/set-task.js:10:3) at Gulp.task (/home/lwz/project/flv.js/node_modules/undertaker/lib/task.js:13:8) at Object.<anonymous> (/home/lwz/project/flv.js/gulpfile.js:72:6) at Module._compile (internal/modules/cjs/loader.js:776:30) at Object.Module._extensions..js (internal/modules/cjs/loader.js:787:10) at Module.load (internal/modules/cjs/loader.js:653:32) at tryModuleLoad (internal/modules/cjs/loader.js:593:12) at Function.Module._load (internal/modules/cjs/loader.js:585:3) at Module.require (internal/modules/cjs/loader.js:690:17) at require (internal/modules/cjs/helpers.js:25:18)

gulpjs/gulp

Answer questions phated

gulp 3.x is no longer supported. You should probably upgrade.

useful!
source:https://uonfu.com/
Github User Rank List